Subject: Re: bug#21207: 25.0.50; Cursor position behaves unpredictably on the 'display text property

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Aug 2015 23:13:22 +0300

> Date: Fri, 7 Aug 2015 20:56:38 +0100
> From: Artur Malabarba <[email-masked]>
> Cc: [email-masked]
> 
> > In general, I hoped that line wrap at some constant column other than
> > the window edge (which is what I understand you are trying to do) will
> > be implemented on the display engine level, where IMO it belongs, not
> > by using display properties and such likes.
> 
> That makes sense. Would it still be possible to make that depend on a
> predicate defined in a lisp variable? Or would the display engine run
> too deep for that?

Not sure I understand what kind of predicate you have in mind.  Please
elaborate.